Re: Bonobo compile error

Hi Ramiro,

On Wed, 27 Jun 2001, Ramiro Estrugo wrote:
> Now I get a bunch of other link errors caused by the linke order of
> bonobox and bonobo.  Looks like the combination of libtool 1.3.5 and
> autoconf 2.50 requires these to be in the right dependency order or 
> something.
        This is whacked out. You're welcome to commit the patch if it
indeed helps - but it looks like a non-solution to the real problem to me.

        Please write a generic ChangeLog entry for the changes.


 mmeeks gnu org  <><, Pseudo Engineer, itinerant idiot

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]